{
  "compilerOptions": {
    "outDir": "./built",
    "allowJs": true,
    "target": "es5",
    "types": [
      "node",
      "express"
    ],
    "paths": {
      "@app/shared/*": ["../shared/*"]
    }
  },
  "include": [
    "./src/**/*"
  ]
}